LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Variables
ChartSymbolType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.

## Constant Groups
constants | com::sun::star::chart::ChartSymbolType
| These values specify the type of the symbol used for data points.

## Variables
const long | NONE = -3
| No symbol is used. More...
const long | AUTO = -2
| The symbol is selected automatically. More...
const long | BITMAPURL = -1
| Take a Bitmap from a URL and use this as symbol. More...
const long | SYMBOL0 = 0
| The default symbol for row 0 is used. More...
const long | SYMBOL1 = 1
| The default symbol for row 1 is used. More...
const long | SYMBOL2 = 2
| The default symbol for row 2 is used. More...
const long | SYMBOL3 = 3
| The default symbol for row 3 is used. More...
const long | SYMBOL4 = 4
| The default symbol for row 4 is used. More...
const long | SYMBOL5 = 5
| The default symbol for row 5 is used. More...
const long | SYMBOL6 = 6
| The default symbol for row 6 is used. More...
const long | SYMBOL7 = 7
| The default symbol for row 7 is used. More...